<?php
include_once("c_esmo_setting_mo.php");
class c_page_cab_esmo_setting_pp extends c_page_cab_esmo_setting_mo
{
  public $h1='Настройки пупиллометрии' ;
  //public $HEAD=array('css'=>array("/class/ext/aspmo_setting/style.css")) ;
  public $use_datepicker=1 ;

 function block_main()
 {
    $this->page_title('Пупиллометрия') ;
    $this->disregart_pp_result_panel();
    $this->standart_pp_setting_panel();
 }

 function standart_pp_setting_panel() {

     include_once(_DIR_EXT.'/aspmo_setting/c_setting_interface.php')  ;
     $page=new c_page_cab_setting_interface() ;
     $page->panel_setting('Пупиллометрия') ;
 }

 function disregart_pp_result_panel() {
    ?>
    <button class="button v2" cmd="aspmo_pp/disregart_pp_result">Не учитывать устаревшие результаты ПП</button>
    <?
 }


}



?>